{
  "drawn_at": "2026-07-25T07:41:38+08:00",
  "reshuffles": 0,
  "spreads": {
    "prayer_v3_clean": {
      "osn": [
        {
          "label_ru": "Повешенный",
          "reversed": false,
          "meaning": "Wisdom, circumspection, discernment, trials, sacrifice, intuition, divination, prophecy."
        },
        {
          "label_ru": "Король♣ (пер.)",
          "reversed": true,
          "meaning": "Good, but severe; austere, yet tolerant."
        },
        {
          "label_ru": "Королева♠ (пер.)",
          "reversed": true,
          "meaning": "Malice, bigotry, artifice, prudery, bale, deceit."
        }
      ],
      "utochn": [
        {
          "label_ru": "Рыцарь♣ (пер.)",
          "reversed": true,
          "meaning": "Rupture, division, interruption, discord."
        },
        {
          "label_ru": "2♠ (пер.)",
          "reversed": true,
          "meaning": "Imposture, falsehood, duplicity, disloyalty."
        },
        {
          "label_ru": "7♦ (пер.)",
          "reversed": true,
          "meaning": "Cause for anxiety regarding money which it may be proposed to lend."
        }
      ],
      "slepa": [
        {
          "label_ru": "2♥ (пер.)",
          "reversed": true,
          "meaning": "Lust, cupidity, jealousy, wish, desire, but the card may also give, says W., \"that desire which is not in natu"
        },
        {
          "label_ru": "Колесница",
          "reversed": false,
          "meaning": "Succour, providence also war, triumph, presumption, vengeance, trouble."
        },
        {
          "label_ru": "Суд (пер.)",
          "reversed": true,
          "meaning": "Weakness, pusillanimity, simplicity; also deliberation, decision, sentence."
        }
      ]
    },
    "phrase_best_for_each_noise": {
      "osn": [
        {
          "label_ru": "3♥",
          "reversed": false,
          "meaning": "The conclusion of any matter in plenty, perfection and merriment; happy issue, victory, fulfilment, solace, he"
        },
        {
          "label_ru": "10♠",
          "reversed": false,
          "meaning": "Whatsoever is intimated by the design; also pain, affliction, tears, sadness, desolation. It is not especially"
        },
        {
          "label_ru": "Паж♦ (пер.)",
          "reversed": true,
          "meaning": "Prodigality, dissipation, liberality, luxury; unfavourable news."
        }
      ],
      "utochn": [
        {
          "label_ru": "Императрица (пер.)",
          "reversed": true,
          "meaning": "Light, truth, the unravelling of involved matters, public rejoicings; according to another reading, vacillatio"
        },
        {
          "label_ru": "3♣",
          "reversed": false,
          "meaning": "He symbolizes established strength, enterprise, effort, trade, commerce, discovery; those are his ships, beari"
        },
        {
          "label_ru": "4♥",
          "reversed": false,
          "meaning": "Weariness, disgust, aversion, imaginary vexations, as if the wine of this world had caused satiety only; anoth"
        }
      ],
      "slepa": [
        {
          "label_ru": "10♦",
          "reversed": false,
          "meaning": "Gain, riches; family matters, archives, extraction, the abode of a family."
        },
        {
          "label_ru": "10♣",
          "reversed": false,
          "meaning": "A card of many significances, and some of the readings cannot be harmonized. I set aside that which connects i"
        },
        {
          "label_ru": "Рыцарь♥",
          "reversed": false,
          "meaning": "Arrival, approach--sometimes that of a messenger; advances, proposition, demeanour, invitation, incitement."
        }
      ]
    },
    "effect_on_A": {
      "osn": [
        {
          "label_ru": "6♥ (пер.)",
          "reversed": true,
          "meaning": "The future, renewal, that which will come to pass presently."
        },
        {
          "label_ru": "10♥ (пер.)",
          "reversed": true,
          "meaning": "Repose of the false heart, indignation, violence."
        },
        {
          "label_ru": "Королева♣ (пер.)",
          "reversed": true,
          "meaning": "Good, economical, obliging, serviceable. Signifies also--but in certain positions and in the neighbourhood of "
        }
      ],
      "utochn": [
        {
          "label_ru": "Умеренность (пер.)",
          "reversed": true,
          "meaning": "Things connected with churches, religions, sects, the priesthood, sometimes even the priest who will marry the"
        },
        {
          "label_ru": "5♠ (пер.)",
          "reversed": true,
          "meaning": "The same; burial and obsequies."
        },
        {
          "label_ru": "6♠",
          "reversed": false,
          "meaning": "Journey by water, route, way, envoy, commissionary, expedient."
        }
      ],
      "slepa": [
        {
          "label_ru": "Мир",
          "reversed": false,
          "meaning": "Assured success, recompense, voyage, route, emigration, flight, change of place."
        },
        {
          "label_ru": "Король♥ (пер.)",
          "reversed": true,
          "meaning": "Dishonest, double-dealing man; roguery, exaction, injustice, vice, scandal, pillage, considerable loss."
        },
        {
          "label_ru": "5♣",
          "reversed": false,
          "meaning": "Imitation, as, for example, sham fight, but also the strenuous competition and struggle of the search after ri"
        }
      ]
    },
    "effect_on_B": {
      "osn": [
        {
          "label_ru": "8♣ (пер.)",
          "reversed": true,
          "meaning": "Arrows of jealousy, internal dispute, stingings of conscience, quarrels; and domestic disputes for persons who"
        },
        {
          "label_ru": "3♠",
          "reversed": false,
          "meaning": "Removal, absence, delay, division, rupture, dispersion, and all that the design signifies naturally, being too"
        },
        {
          "label_ru": "2♦",
          "reversed": false,
          "meaning": "On the one hand it is represented as a card of gaiety, recreation and its connexions, which is the subject of "
        }
      ],
      "utochn": [
        {
          "label_ru": "Шут (пер.)",
          "reversed": true,
          "meaning": "Negligence, absence, distribution, carelessness, apathy, nullity, vanity."
        },
        {
          "label_ru": "Рыцарь♦",
          "reversed": false,
          "meaning": "Utility, serviceableness, interest, responsibility, rectitude-all on the normal and external plane."
        },
        {
          "label_ru": "6♣ (пер.)",
          "reversed": true,
          "meaning": "Apprehension, fear, as of a victorious enemy at the gate; treachery, disloyalty, as of gates being opened to t"
        }
      ],
      "slepa": [
        {
          "label_ru": "Отшельник (пер.)",
          "reversed": true,
          "meaning": "Concealment, disguise, policy, fear, unreasoned caution."
        },
        {
          "label_ru": "Король♦",
          "reversed": false,
          "meaning": "Valour, realizing intelligence, business and normal intellectual aptitude, sometimes mathematical gifts and at"
        },
        {
          "label_ru": "Fortitude (пер.)",
          "reversed": true,
          "meaning": "Despotism, abuse if power, weakness, discord, sometimes even disgrace."
        }
      ]
    },
    "effect_on_we_old_form": {
      "osn": [
        {
          "label_ru": "Паж♠ (пер.)",
          "reversed": true,
          "meaning": "More evil side of these qualities; what is unforeseen, unprepared state; sickness is also intimated."
        },
        {
          "label_ru": "2♣ (пер.)",
          "reversed": true,
          "meaning": "Surprise, wonder, enchantment, emotion, trouble, fear."
        },
        {
          "label_ru": "8♠ (пер.)",
          "reversed": true,
          "meaning": "Disquiet, difficulty, opposition, accident, treachery; what is unforeseen; fatality."
        }
      ],
      "utochn": [
        {
          "label_ru": "Смерть",
          "reversed": false,
          "meaning": "End, mortality, destruction, corruption also, for a man, the loss of a benefactor for a woman, many contrariet"
        },
        {
          "label_ru": "Королева♦",
          "reversed": false,
          "meaning": "Opulence, generosity, magnificence, security, liberty."
        },
        {
          "label_ru": "Туз♦ (пер.)",
          "reversed": true,
          "meaning": "The evil side of wealth, bad intelligence; also great riches. In any case it shews prosperity, comfortable mat"
        }
      ],
      "slepa": [
        {
          "label_ru": "Жрица (пер.)",
          "reversed": true,
          "meaning": "Passion, moral or physical ardour, conceit, surface knowledge."
        },
        {
          "label_ru": "Королева♥",
          "reversed": false,
          "meaning": "Good, fair woman; honest, devoted woman, who will do service to the Querent; loving intelligence, and hence th"
        },
        {
          "label_ru": "8♦",
          "reversed": false,
          "meaning": "Work, employment, commission, craftsmanship, skill in craft and business, perhaps in the preparatory stage."
        }
      ]
    },
    "effect_on_we_any_future": {
      "osn": [
        {
          "label_ru": "7♣",
          "reversed": false,
          "meaning": "It is a card of valour, for, on the surface, six are attacking one, who has, however, the vantage position. On"
        },
        {
          "label_ru": "Иерофант (пер.)",
          "reversed": true,
          "meaning": "Society, good understanding, concord, overkindness, weakness."
        },
        {
          "label_ru": "Король♠ (пер.)",
          "reversed": true,
          "meaning": "Cruelty, perversity, barbarity, perfidy, evil intention."
        }
      ],
      "utochn": [
        {
          "label_ru": "9♠ (пер.)",
          "reversed": true,
          "meaning": "Imprisonment, suspicion, doubt, reasonable fear, shame."
        },
        {
          "label_ru": "9♦",
          "reversed": false,
          "meaning": "Prudence, safety, success, accomplishment, certitude, discernment."
        },
        {
          "label_ru": "Паж♥ (пер.)",
          "reversed": true,
          "meaning": "Taste, inclination, attachment, seduction, deception, artifice."
        }
      ],
      "slepa": [
        {
          "label_ru": "9♥ (пер.)",
          "reversed": true,
          "meaning": "Truth, loyalty, liberty; but the readings vary and include mistakes, imperfections, etc."
        },
        {
          "label_ru": "Паж♣ (пер.)",
          "reversed": true,
          "meaning": "Anecdotes, announcements, evil news. Also indecision and the instability which accompanies it."
        },
        {
          "label_ru": "5♥",
          "reversed": false,
          "meaning": "A dark, cloaked figure, looking sideways at three prone cups two others stand upright behind him; a bridge is "
        }
      ]
    },
    "is_total_end_of_bond": {
      "osn": [
        {
          "label_ru": "Башня",
          "reversed": false,
          "meaning": "Misery, distress, indigence, adversity, calamity, disgrace, deception, ruin. It is a card in particular of unf"
        },
        {
          "label_ru": "7♠ (пер.)",
          "reversed": true,
          "meaning": "Good advice, counsel, instruction, slander, babbling."
        },
        {
          "label_ru": "3♦ (пер.)",
          "reversed": true,
          "meaning": "Mediocrity, in work and otherwise, puerility, pettiness, weakness."
        }
      ],
      "utochn": [
        {
          "label_ru": "Луна (пер.)",
          "reversed": true,
          "meaning": "Instability, inconstancy, silence, lesser degrees of deception and error."
        },
        {
          "label_ru": "Дьявол",
          "reversed": false,
          "meaning": "Ravage, violence, vehemence, extraordinary efforts, force, fatality; that which is predestined but is not for "
        },
        {
          "label_ru": "Рыцарь♠",
          "reversed": false,
          "meaning": "Skill, bravery, capacity, defence, address, enmity, wrath, war, destruction, opposition, resistance, ruin. The"
        }
      ],
      "slepa": [
        {
          "label_ru": "9♣ (пер.)",
          "reversed": true,
          "meaning": "Obstacles, adversity, calamity."
        },
        {
          "label_ru": "Император (пер.)",
          "reversed": true,
          "meaning": "Benevolence, compassion, credit; also confusion to enemies, obstruction, immaturity."
        },
        {
          "label_ru": "Туз♣",
          "reversed": false,
          "meaning": "Creation, invention, enterprise, the powers which result in these; principle, beginning, source; birth, family"
        }
      ]
    },
    "is_end_of_old_contract_only": {
      "osn": [
        {
          "label_ru": "7♥ (пер.)",
          "reversed": true,
          "meaning": "Desire, will, determination, project."
        },
        {
          "label_ru": "Влюблённые",
          "reversed": false,
          "meaning": "Attraction, love, beauty, trials overcome."
        },
        {
          "label_ru": "Маг",
          "reversed": false,
          "meaning": "Skill, diplomacy, address, subtlety; sickness, pain, loss, disaster, snares of enemies; self-confidence, will;"
        }
      ],
      "utochn": [
        {
          "label_ru": "Звезда (пер.)",
          "reversed": true,
          "meaning": "Arrogance, haughtiness, impotence."
        },
        {
          "label_ru": "5♦ (пер.)",
          "reversed": true,
          "meaning": "Disorder, chaos, ruin, discord, profligacy."
        },
        {
          "label_ru": "4♦ (пер.)",
          "reversed": true,
          "meaning": "Suspense, delay, opposition."
        }
      ],
      "slepa": [
        {
          "label_ru": "6♦ (пер.)",
          "reversed": true,
          "meaning": "Desire, cupidity, envy, jealousy, illusion."
        },
        {
          "label_ru": "Wheel Of Fortune (пер.)",
          "reversed": true,
          "meaning": "Increase, abundance, superfluity."
        },
        {
          "label_ru": "Туз♥",
          "reversed": false,
          "meaning": "House of the true heart, joy, content, abode, nourishment, abundance, fertility; Holy Table, felicity hereof."
        }
      ]
    }
  },
  "ref_meanings": {
    "fool_up": "Folly, mania, extravagance, intoxication, delirium, frenzy, bewrayment.",
    "fool_rev": "Negligence, absence, distribution, carelessness, apathy, nullity, vanity.",
    "jud_up": "Change of position, renewal, outcome. Another account specifies total loss though lawsuit.",
    "jud_rev": "Weakness, pusillanimity, simplicity; also deliberation, decision, sentence.",
    "w8_up": "Activity in undertakings, the path of such activity, swiftness, as that of an express messenger; great haste, great hope, speed towards an end which promises assured felicity; generally, that which is on the move; also the arrows of love.",
    "w8_rev": "Arrows of jealousy, internal dispute, stingings of conscience, quarrels; and domestic disputes for persons who are married."
  }
}